import request from '@/utils/request'

// 查询testPaper列表
export function listPaper(query) {
  return request({
    url: '/testPaper/paper/list',
    method: 'get',
    params: query
  })
}

// 查询testPaper详细
export function getPaper(id) {
  return request({
    url: '/testPaper/paper/' + id,
    method: 'get'
  })
}

// 新增testPaper
export function addPaper(data) {
  return request({
    url: '/testPaper/paper',
    method: 'post',
    data: data
  })
}

// 修改testPaper
export function updatePaper(data) {
  return request({
    url: '/testPaper/paper',
    method: 'put',
    data: data
  })
}

// 删除testPaper
export function delPaper(id) {
  return request({
    url: '/testPaper/paper/' + id,
    method: 'delete'
  })
}


